# French translation courtesy of luigifab
# https://bugs.launchpad.net/redminelocalavatars/+bug/692969
fr:
  label_avatar: "Avatar"
  message_avatar_uploaded: "Avatar enregistré"
  button_change_avatar: "Modifier l'avatar"
  are_you_sure_delete_avatar: "Êtes-vous certain de vouloir supprimer votre avatar?"
  avatar_deleted: "Avatar supprimé"
  unable_to_delete_avatar: "Une erreur est survenue lors de la suppression de l'avatar."
